# Swap Case

[![NPM version][npm-image]][npm-url]
[![NPM downloads][downloads-image]][downloads-url]
[![Bundle size][bundlephobia-image]][bundlephobia-url]

> Transform a string by swapping every character from upper to lower case, or lower to upper case.

## Installation

```
npm install swap-case --save
```

## Usage

```js
import { swapCase } from "swap-case";

swapCase("string"); //=> "STRING"
swapCase("dot.case"); //=> "DOT.CASE"
swapCase("PascalCase"); //=> "pASCALcASE"
```

## License

MIT

[npm-image]: https://img.shields.io/npm/v/swap-case.svg?style=flat
[npm-url]: https://npmjs.org/package/swap-case
[downloads-image]: https://img.shields.io/npm/dm/swap-case.svg?style=flat
[downloads-url]: https://npmjs.org/package/swap-case
[bundlephobia-image]: https://img.shields.io/bundlephobia/minzip/swap-case.svg
[bundlephobia-url]: https://bundlephobia.com/result?p=swap-case
